@charset "UTF-8";
/* CSS Document */


/*typography типографика*/
html {height: 100%;}
body,td,th {
	font-family: Geneva, Verdana, sans-serif;
	font-size: 1em; line-height:140%;
	color: #000;
}
/*структура layout*/
body {
	min-height: 100%;
	position: relative;
	background-color: #E4E4EE;
	background-image:url(/images/kar/bg/background3.png);
	background-repeat:no-repeat;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	width:100%;
	padding-bottom: 248px;
}

td{margin: 0em;padding: 0em;vertical-align: top;}

table
{border-collapse: collapse; width: 100%;
}

#logo, #drow, #navigate, #right_vert, #right_nav_hist, #right_nav_hr, #right_nav_memo, #mein_content, #top_field, #draw_right, #navigationap, #bottom_block, #special,#bottom_graph,#footer,#headings,#paths,#mein_zone,#attcenter,#navigate_left_hr,#navigate_right_hr,#navigate_left_hist,#navigate_right_hist,#navigate_memo {
	position:absolute;
}

#logo {
	top:63px;
	left:0px;
	width:133px;
	height:145px;
	background-image:url(/images/kar/logo_alt.jpg);
	background-repeat:norepeat;
	}

#drow {
	left:3%;
	top:25px;
	width:45%;
	height:700px;
	z-index:1;
	background-color: #BBB;
}
#redmenubar{ background-image:url(/images/kar/bg/menubar.png); background-repeat:repeat-x;}

#navigate_left_hr {
	left:128px;
	top:63px;
	width:36%;
	height:160px;
	background-image:url(/images/kar/prav_heading5.png);
	z-index:2;
}
#navigate_right_hr {
	top:63px;
	left:40%;
	width:429px;
	height:160px;
	background-image:url(/images/kar/prav_heading6.png);
	z-index:3;
}
#navigate_left_hist {
	left:128px;
	top:63px;
	width:36%;
	height:160px;
	background-image:url(/images/kar/hist_heading2.png);
	z-index:2;
}
#navigate_right_hist {
	top:63px;
	left:40%;
	width:429px;
	height:160px;
	background-image:url(/images/kar/hist_heading.png);
	z-index:3;
}
#navigate_memo {
	left:128px;
	top:63px;
	width:55%;
	height:160px;
	background-image:url(/images/kar/memo_heading.png);
	background-repeat: no-repeat;
	z-index:2;
}
#right_vert {
	left:72%;
	top:28px;
	width:277px;
	z-index:7;
	}
#right_nav_hist {
	left:72%;
	top:63px;
	width:277px;
	z-index:7;
	background-image:url(/images/kar/hist_rightmenu4.jpg);
	background-repeat:repeat-y;
}
#right_nav_hr {
	left:72%;
	top:63px;
	width:277px;
	z-index:7;
	background-image:url(/images/kar/hr_rightmenu1.jpg);
	background-repeat:repeat-y;
}
#right_nav_memo {
	left:64%;
	top:63px;
	width:277px;
	z-index:7;
	background-image:url(/images/kar/memo_rightmenu.jpg);
	background-repeat:repeat-y;
}
#mein_content {
	
	left:69%;
	top:374px;
	width:30%;
	z-index:4;
}
#articles {
	position:relative;
	left:128px;
	top:208px;
	width:55%;
	z-index:1;
}
#block_right {
	position:absolute;
	left:67%;
	top:210px;
	width:30%;
	z-index:6;
}

#top_field {
	left:128px;
	top:28px;
	width:63%;
	height:182px;
	z-index:6;
	background-image:url(/images/kar/topmenu_bck.gif);
	background-repeat:repeat;
}
#draw_right {
	left:55%;
	top:25px;
	width:33%;
	height:701px;
	z-index:1;
	background-color: #999999;
}
#navigationap {
	left:1%;
	top:2px;
	width:98%;
	height:25px;
	z-index:7;
	background-color: #781B1D;
}
#content_block { position:relative;
    left:7%;
	top:600px;
	width:62%;
	z-index:5;
}
#special {
	right:1%;
	top:450px;
	width:203px;
	height:223px;
	z-index:9;
	background-image:url(/images/kar/numfacts.png);
	}

#bottom_block {
	left:0px;
	top:3000px;
	width:35%;
	height:10%;
	z-index:1;
	background-color: #777;
}
#bottom_graph {
	left:30%;
	top:1408px;
	width:55%;
	height:350px;
	z-index:1;
	background-color: #222;
}
#footer {
	left:0px;
	bottom:0px;
	width:100%;
	height:40px;
	z-index:3;
	background-color: #E4E4EE;
}
#articles:after {
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
  clear: both;
}
#headings {
	left:14%;
	top:100px;
	background-image:url(/images/kar/head_back.png);
	z-index:6;
}
#rightshade {
	left:92%;
	top:63px;
	width:25px;
	background-image:url(/images/kar/vershade.png);
	background-repeat:repeat-y;
	z-index:6;
	}
#paths {
	left:14%;
	top:170px;
	max-width:49%;
	background-image:url(/images/kar/head_back.png);
	z-index:6;
	padding:3px;
	}
#mein_zone {
	left:128px;
	top:114px;
	width:90%;
	height:94px;
	z-index:2;
	background-image:url(/images/kar/bg/black_mein_zone.jpg);
	background-repeat:repeat-x;
}
#attcenter {
	left:128px;
	top:25px;
	width:90%;
	height:110px;
	z-index:2;
	background-image:url(/images/kar/mein_content_sm.jpg);
	background-repeat:repeat;
}
.bg_c_gr{
	background-color:#DDD;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #222;
	padding-left:1em;
	padding-right:0.5em;
	padding-bottom:2px;
	line-height:1.4em;
	
}

.bg_grey_line{
	background-image: url(/images/kar/bg/greyline.gif);
	background-repeat: repeat-x;
}

.bg_grey_diagonal{
	background-image: url(/images/kar/bg/grey_diagonal.gif);
	background-repeat: no-repeat;
}
.bg_ugolok_left{
	background-image: url(/images/kar/bg/left_ugolok.gif);
	background-repeat: no-repeat;
	background-attachment: fixed;	
}
/*pictures  картинки*/

img.centered {

	display: block;

	margin-left: auto;

	margin-right: auto;

	}

img.alignright {

	padding: 4px;

	margin: 0 0 2px 7px;

	display: inline;

	}
	
img.alignleft {

	padding: 4px;

	margin: 0 7px 2px 0;

	display: inline;

	}
.alignright {

	float: right;

	}

	.alignleft {

	float: left

	}

	/*borders границы*/
	.borders{border: 1px solid #aaa;}
	.bordr_top{ border-top:1px #222 solid;}
	.bordr_left{ border-left:1px #AAA solid; min-width:100px;}
	.bordr_botleft{
	border-left:1px #222 solid;
	border-bottom: 1px #222 solid;}
	.bordr_bot{border-bottom: 1px #222 solid;}
	.bordr_botw{padding: 3px;}
	
    /*links ссылки*/
#red_nav a:link,#red_nav a:active,
#red_nav a:active,#red_nav a:visited{
	font-size:0.8em;
	text-decoration:underline;
	padding-left:1em;
}
#red_nav a:hover,
#red_nav a:hover {
	color: #FFF;
	text-decoration:overline;
}
#red_nav a:link,#red_nav a:active,
#red_nav a:active {
	color: #EEE;
}
a:link {color: #3366FF;}
a:visited {color: #9933CC;}
a:hover {color: #003399; text-decoration: underline;}
#link_white a:link{ color:#FFF;}

/*typography типографика*/

h1,h2,h3,h4,h5,h6,{
font-family: Georgia, Times New Roman, Times, serif;
} h1 {font-size: 2em;color: #333;padding-left:2em; text-transform:uppercase; line-height:2,5em; }h2 {font-size: 1.5em;color: #333;padding-left: 1em;}h3 {font-size: 1em;color: #333;}h4 {font-size: 1em;color: #999;}h5 {font-size: 0.8em;color: #333;}h6 {font-size: 0.6em;color: #999;}
.text_content{ padding-left:2em; line-height:1.4em; max-width:70em;}
.text_content_serif{ padding-left:2em; font-family:Georgia, "Times New Roman", Times, serif; line-height:1.4em; max-width:70em;}
.atext{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:1.4em;
	padding-left:1.5em;
	padding-top:1em;
	padding-bottom:1em;
	padding-right:1.5em;
	background-color:#F0F0F0;
	color:#000;
	margin-left:4em;
	margin-right:0.5em;
}
.white_small {
	color: #FFFFFF;
	font-family: Georgia, Times, serif;
	font-style: italic;
	font-weight: bold;
}


.typo {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #222;
	padding-left:1.5em;
	padding-right:3.5em;
	line-height:1.4em;
}
.typo_spaced {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #222;
	padding-left:1.5em;
	padding-right:3.5em;
	line-height:5pt;
}
.typo_s {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #222;
	padding-left:1em;
	padding-right:0.5em;
	line-height:1.4em;
	}
.typo_s_topmenu {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #222;
	padding-left:1em;
	padding-right:0.5em;
	line-height:1.2em;
	}	
.typo_s_spcd {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #222;
	padding-left:1em;
	padding-right:0.5em;
	padding-bottom:2px;
	line-height:1.4em;
	}	
.typo_white_s {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #FFF;
	padding-left:1em;
	padding-right:0.5em;
	line-height:1.4em;
}
.typo_pad {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #222;
	padding-left:3em;
	padding-right:2em;
	line-height:1.4em;
	text-align: justify;
}
.typo_nopad{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #222;
	padding-left:0em;
	padding-right:0em;
	line-height:1.4em;
}
.typo_footer {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #222;
	padding-left:128px;
	padding-right:2em;
	line-height:1.4em;
	text-align: left;
}
	
.small_com{text-align:right; font-size:0.7em; color:#999; padding-top:1em; padding-right:3em;}

.small_w_text {font-family: Georgia, "Times New Roman", Times, serif;color: #DDD;font-size: 0.9em;line-height:1.2em;padding-left:2em;}
.small_grey {font-family:Geneva, Helvetica, sans-serif;font-size: 0.7em;color: #444;line-height:1.3em;padding-left:1em;}
.smallit {
	font-family: Georgia, serif;
	font-size: 0.7em;
	color: #333;
	font-style: italic;
}.smalltype {
	font-family: Georgia, serif;
	font-size: 0.9em;
	color: #333;
	font-style: normal; line-height:1em;
}
.smalltype_w {
	font-family: Georgia, serif;
	font-size: 0.9em;
	color: #fff;
	font-style: italic; line-height:1em;
}
.smallit_pad {
	font-family: Georgia, serif;font-size: 0.7em;color: #333;font-style: italic; padding-left:3em;
}
.smallit_numfacts {
	font-family: Georgia, serif;font-size: 0.7em;color: #333;font-style: italic; padding-left:1.3em;
}
.smalltype_pad {
	font-family: Georgia, serif;font-size: 0.9em;color: #333;font-style: normal; line-height:1em;font-style: italic; padding-left:3em;
}
.smalltype_bigpad {
	font-family: Georgia, serif;font-size: 0.9em;color: #333;font-style: normal; line-height:1em;font-style: italic; padding-left:10em;
}
.titlefty{ font-family:Geneva, Verdana, Helvetica, sans-serif; text-align:left; font-size:2.5em; padding-left:0.4em; line-height:1em;}

.bigtitle{
	font-size:3em;
	font-family:Georgia, Times, serif;color:#BFC7DA;outline-color:#E3E3E3;outline-style: outset;
	outline-width:1px;font-variant: small-caps;line-height:0.8em;padding-left:0.5em;padding-bottom:1em;padding-top:0.5em;padding-top:0.5em;
}.title_newsblock{
	font-family:Geneva, sans-serif;
	font-size:2em;
	color:#333;
	line-height:1em;
	padding-left:3em;
	}.title_newsblock_right{
	font-family:Geneva, sans-serif;
	font-size:2.5em;
	color:#333;
	line-height:1em; text-align:right;}
.title_basic{font-family:Georgia,Times, serif;font-size:1.5em;color:#333;line-height:1em;padding-left:2em; }
.title_basic_news{font-family:Georgia,Times, serif;font-size:1.4em;color:#333;line-height:1em;padding-left:2em; }
.title_sm_basic{font-family:Georgia,Times, serif;font-size:1em;color:#333;line-height:2em;font-variant: small-caps; font-style:italic; }
.title_basic_bw{
	font-family:Georgia,Times, serif;
	font-size:2em;
	color:#FFF;
	line-height:1em;
	padding-left:0em;
}
.title_big_pad{
	font-family:Georgia,Times, serif;
	font-size:3em;
	color:#000;
	line-height:1em;
	padding-left:3em;
}
.title_big_pad_w{
	font-family:Georgia,Times, serif;
	font-size:2.5em;
	color:#ffffff;
	line-height:1em;
	padding-left:0em;
}
.title_basic_ci{font-family:Georgia,Times, serif;font-size:2.0em;color:#333;line-height:1em;padding-left:2em; padding-right:1em; font-variant: small-caps; font-style:italic; background-repeat:no-repeat; background-image:url(/images/kar/bg/line_tr.gif); }
.colour_code_p1, .colour_code_p2, .colour_code_p3, .colour_code_p4, .colour_code_p5, .colour_code_p6, .colour_code_p7 , .colour_code_p8 {font-variant:small-caps;padding-left: 1em; padding-right: 1em;}
.colour_code_p1{color:#9A5A53;}
.colour_code_p2{color:#899A2E;}
.colour_code_p3{color:#28889A;}
.colour_code_p4{color:#951917;}
.colour_code_p5{color:#61ADE4;}
.colour_code_p6{color:#999966;}
.colour_code_p7{color:#CC9900;}
.colour_code_p8{color:#CC9900;background-color: #DDDDDD;}


.title_center {
	font-family: Georgia, serif;
	font-size: 1.5em;
	text-align:center;
	line-height:1.0em;
	color:#000;
}
.com_center {
	font-family: Georgia, serif;
	font-size: 0.9em;
	font-style:italic;
	text-align:center;
	line-height:0.8em;
	color:#999;
	padding-top:1em; padding-bottom:0em;
}
.autor_center {
	font-family: Verdana, "Lucida Console", Geneva, sans-serif;
	font-size: 0.9em;
	text-align:center; font-variant:small-caps;
	line-height:1.2em;
	color:#999;
	padding-top:0.8em;
}
.text_md{ font-family:Geneva, Verdana,  sans-serif; font-size:0.9em; color:#333; padding-left:2em;}
.text_md_pad{
	font-family:Geneva, Verdana,  sans-serif;
	font-size:0.8em;
	color:#333;
	padding-left:8em;
}
.border_center{
	border-left:hidden;
	border-bottom:thin, dotted;
	border-bottom-color:#999;
	border-bottom-style:dotted;
	border-top:hidden;
	border-right:hidden;
}
.bukva_it {
	font-size: 5em;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:normal;
	padding-right:0.1em;
	padding-bottom:-2em;
	padding-left:0em;
	padding-top:1em;
	text-decoration:underline;
	font-style:italic;
	font-style:oblique; font-style:inherit;
}.bukva_it_st {
	font-size: 4em;
	font-family:Verdana, "Lucida Console", Geneva, sans-serif;
	font-style:normal;
	padding-right:0.1em;
	padding-bottom:2em;
	padding-left:0em;
	padding-top:1em;
	text-decoration:underline;
	font-style:italic;
	font-style:oblique;
	font-style:inherit;
}
.bukva {
	font-size: 8em;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:normal;
	padding-right:0.1em;
	padding-bottom:0em;
	padding-left:0.1em;
	padding-top:0em;
}
.bukva_bl {
	font-size: 7em;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:normal;
	text-align:right;
	padding-right:0.4em;
	padding-bottom:0em;
	padding-left:1em;
	padding-top:0em;
	line-height:0.8em;
}

.search3 {
	font-weight: bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #222;
	padding-left:2em;
	padding-right:2em;
	line-height:1.4em;
}
.right_comment {font-family: Georgia, Times, serif; font-size:0.9em; font-style:italic; line-height:1.3em; text-align: right;}
.right_silver_com {font-family: Georgia, Times, serif; font-size:0.7em; font-style:italic; line-height:1em; text-align: right; color:#999;}

.vol_nav{ background-image:url(/images/kar/bg/ugol_vol.png);background-position:right; background-repeat:no-repeat;}
.vol_nav_horiz{ background-image:url(/images/kar/bg/ugol_shape.png);background-position:right; background-repeat:no-repeat;}
.shade_right_hor {background-image:url(/images/kar/horshade1.png); background-repeat:no-repeat; max-height:21px;}
.shade_right_hor_tr {background-image:url(/images/kar/horshade2.png); background-repeat:no-repeat; max-height:21px;}
a.whitelinks {text-decoration:none; color:#fff;}
a.whitelinks_pad {text-decoration:none; color:#fff; padding-left:1em;}
a.whitelinks:hover {text-decoration:underline; color:#fff;}
a.whitelinks_pad:hover{text-decoration:underline; color:#fff; padding-left:1em;}

.dtpickerout {
	display: inline-block;
	vertical-align: top;
	width: 320px;
	min-height: 340px;
	padding-bottom: 20px;
}

.dtpickerout input {
	padding: 5px;
	width: 300px;
}
